Minecraft
AIOT Botania
Aether Delight
Aether: Lost Content
Ancient Aether
Arkane_Domains
Armor of the Ages
Artifacts
AstikorCarts Redux
Biomancy 2
Bossominium
Botania
Bygone Nether
Call of Drowner
Call of Yucatán
Chimes
Create
Create Enchantment Industry
Create Slice & Dice
Creature Compendium
Critters and Companions
Decorative Blocks
Deep Aether
Dragonseeker
Dungeons Plus
EF_weapon_extanded
Ender Dragon Loot 1.20.1
Ender's Delight
EndlessBiomes
Enigmatic Legacy
Epic Fight
Etheria
FTB Quests
Fantasy Armor
Farmer's Delight
Gateways To Eternity
Gnumus Settlement
Goblin Traders
Guard Villagers
Hearth & Home
Hellion's Sniffer+
Hexalia
Ice and Fire
Ice and Fire: Spellbooks
Illage and Spell-age
Illage and Spillage: Respillaged
Iron Chests
Iron's Spells 'n Spellbooks
Kobolds
Lootr
Luminous
Luminous Beasts
Luminous:Tag
Macaw's Trapdoors
Majrusz's Progressive Difficulty
Marium's Soulslike Weaponry
Mine Cells
Miner's Delight
MmmMmmMmmmmm
Mokels Boss: Mantyd
Mokels The Shattered Goddess
More Villagers
Mutant Monsters
Nature's Compass
Nether's Delight
Netherite Horse Armor
NoCube's Better Fletching Table
Obscure API
Occult
Ocean's Delight
Oh The Biomes We've Gone
Pale Garden Backport
Patchouli
Philips Ruins
PlayTics Deco
Plushie Buddies
Project: Vibrant Journeys
Realm RPG: Fallen Adventurers
Realm RPG: Pots & Mimics
Realm RPG: Quests & Rewards
Regions Unexplored
Relics
Ribbits
Rubinated Nether
Shutter
Simple Shops
Small Ships
Stalwart Dungeons
Stoneworks
Storage Drawers
Supplementaries
Supplementaries Squared
Sweety's Archaeology
TDMWeaponsReforged
Tax' Tree Giant
Terramity
The Aether
The Aether: Redux
The Endergetic Expansion
The Graveyard
Tom's Simple Storage Mod
Traveler's Backpack
Trials Chambers
Untitled Duck Mod
Villagers Sell Animals (by NoCube)
Void Totem
Wan Ancient Beasts
Waystones
Weapons of miracle
Whisperer's jungle temple
YUNG's Cave Biomes
dungeons and combat
macabre
mutantsbuff
Goety
Goety and Spillage
Abyssal Decor
Fantasy Weapons
Fantasy's Furniture
CthulhuFishing
Item Filters
InfinityGolem
Illager Additions
EpicFight-Resurrection
Mutated Items
Species
Ancient Golems
Etheria: Botania Integration
Bountiful
Enchanting Infuser
Additional Additions
Enigmatic Dice
Gravestone Mod
Mechanical Botania
DarkDoppelganger
Explorer's Compass
Eldritch End
End Villager Trader
Create cobblestone
